#pragma once

#include "file_manager.h"
#include "log_parsers.h"

namespace NH2Log {

    TString GetErrorSessionFileName(const TError& err);

    TSet<TError> GetErrorSessions(TFileManager& fileManager);

}
